/*Application*/
@media screen and (min-width:1441px) {
	#component_sUKuFsfIYtHn > DIV {
	height:108.188px !important;
}
#component_CmUkPNASitzy > DIV {
	height:108.188px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_sUKuFsfIYtHn > DIV {
	height:108.188px !important;
}
#component_CmUkPNASitzy > DIV {
	height:108.188px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#component_CmUkPNASitzy > DIV {
	height:159.375px !important;
}
}


/*SOLUTIONS*/
@media screen and (min-width:1441px) {
	#component_BWAaFNfzdPQI > DIV {
	height:145.781px !important;
}
#component_ALKPFNUodmOn > DIV {
	height:145.781px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_BWAaFNfzdPQI > DIV {
	height:145.781px !important;
}
#component_AgpPkNfzyIin > DIV {
	height:143.594px !important;
}
#component_GZKFkNAendlS > DIV {
	height:143.594px !important;
}
#component_ITUPaYAJdoCS > DIV {
	height:143.594px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#component_BWAaFNfzdPQI > DIV {
	height:245.969px !important;
}
#component_AkAFPipTScKn > DIV {
	height:245.969px !important;
}
#component_ALKPFNUodmOn > DIV {
	height:245.969px !important;
}
#component_GZKFkNAendlS > DIV {
	height:245.969px !important;
}
#component_ITUPaYAJdoCS > DIV {
	height:245.969px !important;
}
}



/*Home产品分类背景*/
@media screen and (min-width:1441px) {
	#component_ANKuFMJreQVn > DIV {
	height:234px !important;
}
#component_GgKPkMzCJlTn > DIV {
	height:234px !important;
}
#component_DPUakrohemBI > DIV {
	height:234px !important;
}
#component_IZUFuGBSnRld > DIV {
	height:234px !important;
}
#component_DApFaMzhemQn > DIV {
	height:194px !important;
}
#component_NmUFkMeWTcJS > DIV {
	height:194px !important;
}
#component_JTAuaheWzICS > DIV {
	height:194px !important;
}
#component_ORpuaGgdIwzy > DIV {
	height:194px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_ANKuFMJreQVn > DIV {
	height:234px !important;
}
#component_GgKPkMzCJlTn > DIV {
	height:234px !important;
}
#component_DPUakrohemBI > DIV {
	height:234px !important;
}
#component_IZUFuGBSnRld > DIV {
	height:234px !important;
}
#component_DApFaMzhemQn > DIV {
	height:194px !important;
}
#component_NmUFkMeWTcJS > DIV {
	height:194px !important;
}
#component_JTAuaheWzICS > DIV {
	height:194px !important;
}
#component_ORpuaGgdIwzy > DIV {
	height:194px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#component_ANKuFMJreQVn > DIV {
	height:312px !important;
}
#component_GgKPkMzCJlTn > DIV {
	height:312px !important;
}
#component_DPUakrohemBI > DIV {
	height:312px !important;
}
#component_IZUFuGBSnRld > DIV {
	height:312px !important;
}
#component_DApFaMzhemQn > DIV {
	height:264px !important;
}
#component_NmUFkMeWTcJS > DIV {
	height:264px !important;
}
#component_JTAuaheWzICS > DIV {
	height:264px !important;
}
#component_ORpuaGgdIwzy > DIV {
	height:264px !important;
}
}


/*Home优势背景*/
#column_1775397176933 > DIV:nth-child(5) {
	background:rgb(255,255,255) !important;
}